### Method

# WebKit2WebExtension DOMElement insert_adjacent_text

#### Declaration [src]

    void
    webkit_dom_element_insert_adjacent_text (
      WebKitDOMElement* self,
      const gchar* where,
      const gchar* text,
      GError** error
    )

#### Description

No description available.

Available since: | 2.16
Deprecated since: | 2.22
Use JavaScriptCore API instead.

#### Parameters

`where` | `const gchar*`
| A #gchar.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.
`text` | `const gchar*`
| A #gchar.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.
`error` | `GError **`
| The return location for a `GError*`, or `NULL`.